## fso-specs 2010.05.11.2

=== org.freedesktop.Gypsy/Makefile ===
files = \
  org.freedesktop.Gypsy.Accuracy.xml \
  org.freedesktop.Gypsy.Course.xml \
  org.freedesktop.Gypsy.Device.xml \
  org.freedesktop.Gypsy.Position.xml \
  org.freedesktop.Gypsy.Time.xml \

include ../tools/rules.mk
