=== org.freesmartphone.GSM/Makefile ===
files = \
  org.freesmartphone.GSM.Error.xml \
  org.freesmartphone.GSM.Call.xml \
  org.freesmartphone.GSM.CB.xml \
  org.freesmartphone.GSM.Debug.xml \
  org.freesmartphone.GSM.Device.xml \
  org.freesmartphone.GSM.HZ.xml \
  org.freesmartphone.GSM.Monitor.xml \
  org.freesmartphone.GSM.MUX.xml \
  org.freesmartphone.GSM.Network.xml \
  org.freesmartphone.GSM.PDP.xml \
  org.freesmartphone.GSM.SIM.xml \
  org.freesmartphone.GSM.SMS.xml \

include ../tools/rules.mk
