=== org.freesmartphone.MusicPlayer/Makefile ===
files = \
  org.freesmartphone.MusicPlayer.xml \
  org.freesmartphone.MusicPlayer.Playlist.xml \

include ../tools/rules.mk
