=== debian/changelog ===
fso-specs (2010.05.11.2-1) unstable; urgency=low

  * New upstream snapshot
  * Add patch to use local style.css (Closes: #581974)
  * Add patch to remove link rebase in index.html

 -- Heiko Stuebner <heiko@sntech.de>  Tue, 18 May 2010 19:30:24 +0200

fso-specs (0+git20100508-1) unstable; urgency=low

  * New upstream snapshot

 -- Heiko Stuebner <heiko@sntech.de>  Sun, 09 May 2010 14:45:10 +0200

fso-specs (0+git20100403-1) unstable; urgency=low

  * Initial release

 -- Heiko Stuebner <heiko@sntech.de>  Sun, 04 Apr 2010 12:15:10 +0200
