=== debian/control ===
Source: fso-specs
Section: devel
Priority: extra
Maintainer: Debian FreeSmartphone.Org Team <pkg-fso-maint@lists.alioth.debian.org>
Uploaders: Heiko Stuebner <heiko@sntech.de>
DM-Upload-Allowed: yes
Build-Depends: autotools-dev,
               cdbs,
               debhelper (>= 7),
               libxml2-utils,
               python,
               xsltproc
Standards-Version: 3.8.4
Homepage: http://freesmartphone.org/
Vcs-Git: git://git.debian.org/git/pkg-fso/fso-specs.git
Vcs-Browser: http://git.debian.org/?p=pkg-fso/fso-specs.git;a=summary

Package: fso-specs
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: freesmartphone.org DBus XML specification & documentation
 The Desktop-Bus prepares applications to communicate with another
 by the sending of predefined signals. The process is agnostic about
 programming languages, but the collaborating tools need to agree on a 
 common set of signals and their interpretation.  This package provides
 the DBus specifications of the freesmartphone.org software stack that is
 targeted for smartphones.  Process these with a dbus binding generator
 to create stubs for your program.
