=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

#DEB_INSTALL_DOCS_ALL =
#DEB_DESTDIR = $(CURDIR)/debian/tmp/

install/fso-specs::
	cp -r html debian/fso-specs/usr/share/doc/fso-specs
