## fso-specs 2010.08.27.1

=== debian/changelog ===
fso-specs (2010.08.27.1-1) experimental; urgency=low

  * New upstream snapshot

 -- Heiko Stuebner <heiko@sntech.de>  Sat, 28 Aug 2010 13:56:07 +0200

fso-specs (2010.07.30.1-1) experimental; urgency=low

  * New upstream snapshot
  * Bump standards to 3.9.1

 -- Heiko Stuebner <heiko@sntech.de>  Tue, 17 Aug 2010 21:00:35 +0200
