=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libxml2-utils,
                python,
                xsltproc
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://freesmartphone.org/
 Vcs-Git: git://git.debian.org/git/pkg-fso/fso-specs.git
 Vcs-Browser: http://git.debian.org/?p=pkg-fso/fso-specs.git;a=summary
