## fso-specs 2011.06.01.1

=== net.connman/Makefile ===
files = \
        net.connman.Manager.xml \
        net.connman.Profile.xml \
        net.connman.Technology.xml \

include ../tools/rules.mk
