=== org.bluez/Makefile ===
files = \
	org.bluez.Adapter.xml \
	org.bluez.Manager.xml \
	org.bluez.NetworkServer.xml \
	org.bluez.SerialProxyManager.xml \
	org.bluez.Service.xml.in

include ../tools/rules.mk
