=== org.freesmartphone.Application/Makefile ===
files = \
  org.freesmartphone.Application.Manager.xml \
  org.freesmartphone.Application.Session.xml

include ../tools/rules.mk
