=== org.sflphone.SFLphone/Makefile ===
files = \
	org.sflphone.SFLphone.CallManager.xml \
	org.sflphone.SFLphone.ConfigurationManager.xml \
	org.sflphone.SFLphone.Instance.xml

include ../tools/rules.mk
