=== debian/changelog ===
fso-specs (2011.06.01.1-1) unstable; urgency=low

  [ Rico Rommel ]
  * New upstream snapshot
  * add Rico Rommel <rico@bierrommel.de> to uploaders
  * add quilt to build dependencies
  * update standards to 3.9.2
  * fixed build

  [ Sebastian Reichel ]
  * add me to uploaders
  * apply Rico's upstream cleanup patch on upstream
    branch, so that we have a clean orig.tar.gz and
    document this in README.source
  * update debian/copyright and use DEP5 format
  * remove some useless files from the package
  * switch from cdbs to debhelper
  * add doc-base control file

 -- Sebastian Reichel <sre@debian.org>  Sat, 20 Aug 2011 00:08:40 +0200
