=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with quilt --with autoreconf

override_dh_auto_clean:
	[ ! -f Makefile ] || make maintainer-clean
	rm -rf xml/* html/org.*.html html/net.*.html

override_dh_installdocs:
	# we only want the html documentation
	dh_installdocs -XAUTHORS -XREADME html

override_dh_installchangelogs:
	# do not install upstream's changelog.
	# (it just tells one to check git)
	dh_installchangelogs -XChangeLog
