## fso-specs 2012.02.16.1

=== debian/changelog ===
fso-specs (2012.02.16.1-1) unstable; urgency=low

  [ Rico Rommel ]
  * New upstream snapshot
  * remove org.bluez patch
  * refresh fix-index.html.patch

  [ Sebastian Reichel ]
  * update debian/copyright

 -- Sebastian Reichel <sre@debian.org>  Fri, 09 Mar 2012 20:48:06 +0100
