=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python,
                quilt,
                xsltproc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://freesmartphone.org/
 Vcs-Git: git://git.debian.org/git/pkg-fso/fso-specs.git
 Vcs-Browser: http://git.debian.org/?p=pkg-fso/fso-specs.git;a=summary
