=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 override_dh_installdocs:
 	# we only want the html documentation
-	dh_installdocs -XAUTHORS -XREADME html
+	dh_installdocs -XAUTHORS -XREADME -X.html.in html
 
 override_dh_installchangelogs:
 	# do not install upstream's changelog.
