=== debian/watch ===
# no releases, snapshots from git are used
