## fso-specs 2012.05.24.1

=== org.freesmartphone.Data/Makefile ===
files = \
  org.freesmartphone.Data.World.xml \

include ../tools/rules.mk
