=== debian/changelog ===
fso-specs (2012.05.24.1-1) unstable; urgency=low

  [ Simon Busch ]
  * Import upstream version 2012.05.24.1

  [ Sebastian Reichel ]
  * Switch to Debian Copyright Format 1.0
  * Install upstream changelog

 -- Sebastian Reichel <sre@debian.org>  Thu, 24 May 2012 12:15:19 +0200
