## fso-specs 2012.07.27.2

=== org.freesmartphone.Audio/Makefile ===
files = \
  org.freesmartphone.Audio.Manager.xml

include ../tools/rules.mk
