=== org.freesmartphone.Context/Makefile ===
files = \
  org.freesmartphone.Context.Client.xml \
  org.freesmartphone.Context.Manager.xml \

include ../tools/rules.mk
