=== org.freesmartphone.Device/Makefile ===
files = \
  org.freesmartphone.Device.AmbientLight.xml \
  org.freesmartphone.Device.Audio.xml \
  org.freesmartphone.Device.Display.xml \
  org.freesmartphone.Device.LED.xml \
  org.freesmartphone.Device.Info.xml \
  org.freesmartphone.Device.Input.xml \
  org.freesmartphone.Device.IdleNotifier.xml \
  org.freesmartphone.Device.Orientation.xml \
  org.freesmartphone.Device.PowerControl.xml \
  org.freesmartphone.Device.PowerSupply.xml \
  org.freesmartphone.Device.Proximity.xml \
  org.freesmartphone.Device.RealtimeClock.xml \
  org.freesmartphone.Device.Vibrator.xml

include ../tools/rules.mk
