=== org.freesmartphone.Events/Makefile ===
files = \
  org.freesmartphone.Events.xml \

include ../tools/rules.mk
