=== org.freesmartphone.GSM/Makefile ===
--- 
+++ 
@@ -1,6 +1,7 @@
 files = \
   org.freesmartphone.GSM.Error.xml \
   org.freesmartphone.GSM.Call.xml \
+  org.freesmartphone.GSM.CallForwarding.xml \
   org.freesmartphone.GSM.CB.xml \
   org.freesmartphone.GSM.Debug.xml \
   org.freesmartphone.GSM.Device.xml \
