=== org.freesmartphone.Network/Makefile ===
files = \
  org.freesmartphone.Network.xml \

include ../tools/rules.mk
