=== org.freesmartphone.Notification/Makefile ===
files = \
  org.freesmartphone.Notification.xml \

include ../tools/rules.mk
