=== org.freesmartphone.PIM/Makefile ===
files = \
  org.freesmartphone.PIM.Contact.xml \
  org.freesmartphone.PIM.Contacts.xml \
  org.freesmartphone.PIM.ContactQuery.xml \
  org.freesmartphone.PIM.Call.xml \
  org.freesmartphone.PIM.Calls.xml \
  org.freesmartphone.PIM.CallQuery.xml \
  org.freesmartphone.PIM.Message.xml \
  org.freesmartphone.PIM.Messages.xml \
  org.freesmartphone.PIM.MessageQuery.xml \
  org.freesmartphone.PIM.Note.xml \
  org.freesmartphone.PIM.Notes.xml \
  org.freesmartphone.PIM.NoteQuery.xml \
  org.freesmartphone.PIM.Date.xml \
  org.freesmartphone.PIM.Dates.xml \
  org.freesmartphone.PIM.DateQuery.xml \
  org.freesmartphone.PIM.Task.xml \
  org.freesmartphone.PIM.Tasks.xml \
  org.freesmartphone.PIM.TaskQuery.xml \
  org.freesmartphone.PIM.Fields.xml \
  org.freesmartphone.PIM.Types.xml

include ../tools/rules.mk
