=== org.freesmartphone.Phone/Makefile ===
files = \
  org.freesmartphone.Phone.xml \
  org.freesmartphone.Phone.Call.xml

include ../tools/rules.mk
