=== org.freesmartphone.Preferences/Makefile ===
NULL =

files = \
  org.freesmartphone.Preferences.xml \
  org.freesmartphone.Preferences.Service.xml \
  $(NULL)

include ../tools/rules.mk
