=== org.freesmartphone.Time/Makefile ===
files = \
  org.freesmartphone.Time.Alarm.xml \

include ../tools/rules.mk
