=== org.freesmartphone.Usage/Makefile ===
files = \
  org.freesmartphone.Usage.xml \
  org.freesmartphone.Resource.xml \

include ../tools/rules.mk
