=== debian/changelog ===
fso-specs (2012.07.27.2-2) unstable; urgency=low

  * Update Debian Standards Version to 3.9.8
  * Use canonical VCS urls
  * Switch to compat level 10
  * Update watch file to use github
  * Enable multi-arch

 -- Sebastian Reichel <sre@debian.org>  Mon, 26 Sep 2016 15:58:16 +0200

fso-specs (2012.07.27.2-1) unstable; urgency=low

  [ Lukas Märdian ]
  * New upstream release

  [ Sebastian Reichel ]
  * Update Debian Standards Version to 3.9.4

 -- Sebastian Reichel <sre@debian.org>  Sun, 07 Oct 2012 12:45:27 +0200
