=== debian/control ===
Source: fso-specs
Section: devel
Priority: extra
Maintainer: Debian freesmartphone.org Team <pkg-fso-maint@lists.alioth.debian.org>
Uploaders: Heiko Stuebner <heiko@sntech.de>,
           Rico Rommel <rico@bierrommel.de>,
           Sebastian Reichel <sre@debian.org>
Build-Depends: debhelper (>= 10~),
               libxml2-utils,
               python,
               xsltproc
Standards-Version: 3.9.8
Homepage: http://www.freesmartphone.org/
Vcs-Git: https://anonscm.debian.org/cgit/pkg-fso/fso-specs.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fso/fso-specs.git

Package: fso-specs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: freesmartphone.org D-Bus XML specification & documentation
 The Desktop-Bus prepares applications to communicate with another
 by the sending of predefined signals. The process is agnostic about
 programming languages, but the collaborating tools need to agree on a 
 common set of signals and their interpretation.  This package provides
 the DBus specifications of the freesmartphone.org software stack that is
 targeted for smartphones.  Process these with a D-Bus binding generator
 to create stubs for your program.
