=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_configure:
	[ ! -f Makefile ] || make maintainer-clean
	rm -rf xml/* html/org.*.html html/net.*.html
	dh_auto_configure

override_dh_installdocs:
	# we only want the html documentation
	dh_installdocs -XAUTHORS -XREADME -X.html.in html
