=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/(\d\S*)\.tar\.gz/fso-specs-$1\.tar\.gz/ \
  https://github.com/freesmartphone/specs/releases .*/(\d\S*)\.tar\.gz
